@charset "Shift_JIS";

/*コンテンツ
===================================*/
div.price{
	width: 760px;
	height:100%;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 0 0;
}

table.table-price{ 
	width:100%;
	border-spacing: 0;
	border-collapse: collapse;
	border: solid 1px #9F9F9F;
	text-align: left;
	
}

table.table-price td{ 
	text-align: left;
	vertical-align: top;
	padding: 4px;
	border: solid 1px #9F9F9F;
}

table.table-price td.menu-ttl{ 
	width:30%;
	background-color: #e4e2e0;
}

table.table-price td.menu-txt{ 
	width:60%;
	background-color: #f8f8f8;
}
